Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 12 Jul 2000 16:51:23 PDT

la ivAn cusku di'e

>We've just had the testimony of Robin the Turk to the effect that
>_not yet_ carries no expectation (in this it differs from _still not_).
>And p.228 of the Woldemar Codex states: `The cmavo {pu'o} [...] refer[s]
>to an event that has not yet begun'. Sounds like an affinity between
>_not yet_ and {pu'o}.

Ok, let me define better what I am saying.

We have four related situations that I find interesting and
want to be able to express in Lojban. The situations are the
following:

1- An event happening when it should no longer be happening.
I use the tag "still" for this situation, because I think it
is more or less what "still" means, but it is not crucial
for me that it really be the exact meaning of English "still",
it is just a handy keyword.

2- An event is not happening yet even though it should
already be happening. I use the tags "still not" and "not yet"
for this situation, again with the same caveats. I think
that is what they mean in English, but if they mean something
else, it doesn't affect the meaning I want to express.
I am sure there are also subtle differences betwen them
in English, but I am not presently exploring those differences.
(Probably "still not" carries more expectation than "not yet"
that the event should already be on its way, but I think both
carry at least some expectation. In any case, that is English
semantics, not my goal here.)

3- An event happening that should not yet have started.
I tag this situation with "already", whether or not that
is the meaning of the English word. (I think its meaning
is that or very close to that, but it doesn't matter.)

4- An event not happening that should still be happening.
I tag this one as "no longer", whether or not that phrase
carries this expectation in English. (I think it does to
at least a minimum extent.)

Now, we can see some affinities between these four
situations and some of Lojban's aspects. For example,
we can make the following associations:

za'o - "still"
pu'o - "not yet"
ca'o - "already"
ba'o - "no longer"

These agree in several properties. For example, {za'o}
and {ca'o}, like "still" and "already", show that the event
is indeed happening, and "pu'o" and "ba'o", like "not yet"
and "no longer", correspond to the not-happening stage.

They are also good matches for indicating the relative
position of the actual event: In {za'o} and {ca'o} the actual
event is occurring. In {ba'o}, like in "no longer", the actual
event is in the past. In {pu'o}, like in "not yet", the actual
event (if it occurs at all) is in the future.

But what about the expectations? Here the only good match
is {za'o}, because it indicates that the event is happening
beyond the expected end, just what I want for the situation
I tagged as "still".

None of the others match the expectations that I require.
{pu'o} does not have the expectation that the event should
already be happening, {ca'o} does not carry the expectation
that the event should not yet have started, {ba'o} does not
have the expectation that the event should still be happening.
So, in that sense, {za'o} is more affine to "still" than any
of the others are to their closest match.

Now, how do I get the others from {za'o}? "still not" is
the easiest, it is just {za'o na}. I am tempted to use
{na za'o} for what I tagged as "no longer". It may not
be strictly correct, it all depends on how the scope of
{na} plays with the expectation of {za'o}, but in the
absence of anything better, I will use it. Finally,
for the "already" situation I would use {na za'o na},
whith the same comment as for {na za'o}.

[process causes culmination]

> > But does it work in Lojban?
>
>It works in the world. It is a semantic thing, not something about this
>or that language.

The effect of building a house is a built house. That I don't
dispute. What I dispute is that {le nu mi mo'u zbasu lo dinju}
is something like "a built house", an effect. To me it is the
culminating part of a process, a part of it.

>Of course, there is the problem of how every language
>goes about expressing it.

Right. That is what we are addressing here.

> > le pu'u mi zbasu le dinju cu rinka le mu'e mi mo'u zbasu le dinju
>
>Try {le pu'u mi ca'o zbasu ...}.

But why is that a {pu'u}? Doesn't it have a single phase?

> > Ok, we're doing different things. You say: given the way Lojban
> > ZAhOs are, we can arrange them so and explain them in terms of
> > a mirror placed at {mu'o}.
>
>Well, yes, but I also say that there is an objective reason Lojban
>ZAhOs are the way they are. They aren't just a whim of a few people
>who made that component of the language; they reflect the way natlangs
>are, and the way things are.

I will grant you that that's the way natlangs are, you're the
expert there. But objective reality? There are infinitely many
aspects that we could define for an event. Surely the ones
selected by natlangs are the most striking and useful, but
in what sense are they the only possible ones? Couldn't an
aspect for example point to the first half of an event?
Another to the part where the event is almost but not quite
done? Another to the part where it is least intense? One could
think of millions of mostly useless and whimsical aspects,
surely there is nothing out there in reality that forces you
to only speak of Lojban's eight!

>Let's forget about Lojban for a moment. Let's do some mathematics.
[...]
>So we ended up distinguishing three points, which divide the domain
>of the function _f(t)_ into four intervals. Now we may (we don't
>have to, but it's handy) plug in the Lojban ZAhOs: {pu'o} _t < t'_,
>{co'a} _t'_, {co'a} _t' < t < t*_, {mo'u} _t*_, {za'o} _t* < t < t"_,
>{co'u} _t"_, {ba'o} _t" < t_.

That is very nice, but it is just one possible explanation,
and of course it can only go so far. For example it says nothing
of when does the {pu'o} phase start. I suppose you are not saying
that {pu'o} is applicable for all time before the event happens.
I wouldn't agree with that.

> > I'm saying that if we were constructing a system of aspects,
> > it would be nice to exploit the full symmetry of placing a
> > mirror at {ca'o}.
>
>Of course it would -- I love symmetry myself -- as long as that can
>be matched to some meaning. Trouble is, I don't see how it can.

I do. I can think of many events with a natural starting point
that doesn't always coincide with the actual starting point.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com